@charset "utf-8";

@font-face {
	font-family: "robotocondensed";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

body {
	background-color: #fafaf2;
}
.navbar-inner{
	background-color: #bf7b00   !important;
}
 .incorporated {
 	border-left: #bf7b00 2.5px solid;
 }   

 .incorporated h5 {
 	color: #fff;
 }

 .col_1  h1, .col_8 h1 {
 	    background-color: #bf7b00 !important;
 }

.login-btn {
	background-color: #bf7b00!important; 
}
.home_head {
	text-align: left !important;
}